[Wine] Wine 1.3 packaged for Ubuntu, must be installed explicitly

Scott Ritchie scott at open-vote.org
Sat Aug 7 01:45:51 CDT 2010

I have added a new series of Wine 1.3 packages to the Wine PPA:

These are for 10.04 (Lucid) only and must be explicitly installed:

sudo apt-get install wine1.3

Users who simply install the wine or wine1.2 packages (as in, all
existing users) will instead get the stable Wine 1.2 release, which is
still packaged there.

Scott Ritchie

More information about the wine-users mailing list